FAQ-MA5200是否支持VPLS(即L2VPN)功能

发布时间:  2012-07-26 浏览次数:  89 下载次数:  0
问题描述
Q:MA5200是否支持VPLS(即L2VPN)功能?
告警信息

处理过程

A:
MA5200目前只有MA5200G支持VPLS(即L2VPN),版本需要VRP3.30-2316及以后。且目前MA5200G只支持Martini方式,不支持其它方式。

根因

建议与总结

END